<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="style/mario.css">
  <link rel="stylesheet" href="./style/mobile.css">
  <title>Marioclubbbb</title>
</head>

<body>
  <header>
    <div class="logo">
      <div class="logotext">Marioclub</div>
    </div>
  </header>
  <section>
    <img id="backgr" src="./banner.png" alt="mario  bros with ? cube">
    <div class="herocontainer">
      <div class="herotext">Welcome to <span class="marioclub"><br>Marioclub</span>
      </div>
  </section>
  <menu>
    <li><a href="">Join the club</a></li>
    <li><a href="">Latest news</a></li>
    <li><a href="">New games</a></li>
    <li><a href="">Contact</a></li>
  </menu>
  <article>
    <h1>It's me, Mario</h1>
    <p><span>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Earum deserunt maxime nobis neque vel ea delectus
        asperiores, nisi recusandae fugiat harum dolorem quisquam laudantium tempora nesciunt. Delectus inventore dolor
        dicta.Lorem ipsum, dolor sit amet consectetur adipisicing elit. Maxime aut repudiandae provident est quas
        doloribus autem ut quae perspiciatis? Atque!</span><br>Lorem ipsum dolor sit amet consectetur adipisicing elit.
      Tempore eum doloribus ad in accusamus repudiandae? Quae distinctio debitis amet, assumenda iure, molestiae
      praesentium quos delectus numquam accusantium optio est? Aliquid, commodi ea illo excepturi voluptates quisquam
      delectus, iure quibusdam, debitis deleniti velit voluptatum dignissimos atque consectetur assumenda odit alias
      doloribus sequi aut sit dolores dolore! Culpa veritatis quia nesciunt, sit, totam aliquid dignissimos nulla minus
      asperiores error placeat. Distinctio quidem nostrum repellat deserunt nesciunt dolore, recusandae, ullam provident
      unde sequi, ratione animi! Autem nisi laboriosam animi, at assumenda ipsum quas, ea quaerat, sapiente sint ullam
      aperiam cupiditate vero dolorem! Deleniti accusamus soluta ut, odio tenetur id! Excepturi quos necessitatibus
      perferendis aliquam dolores iure provident consectetur. Dicta nostrum eum ex possimus labore! Aut neque, qui
      voluptatem cupiditate praesentium quaerat? Consectetur, cupiditate ut molestias possimus qui laborum nostrum
      eligendi dicta voluptatem maxime facilis obcaecati deserunt dolorem. Quasi dicta minima nam error possimus
      consequatur ad, eaque atque recusandae debitis perferendis ea autem in nostrum iste tempora quia et, earum qui
      expedita voluptatibus! Nemo aliquid officiis perspiciatis quam ex eius officia voluptate dolor cupiditate sunt,
      eum deleniti modi quod quas alias soluta facilis repudiandae. Magni similique minima dicta aperiam veritatis quae?
      Iure, sit exercitationem?</p>
  </article>

  <content class="ss">
      <img id="ss1" src="./thumb-1.png" alt="Screenshot of mario game">
      <img id="ss2"src="./thumb-2.png" alt="Screenshot of mario game">
  </content>
  <section>
    <div class="join">Join today!</div>
    <div class="join2">Lorem ipsum dolor sit amet consectetur adipisicing elit. Error, voluptatibus</div>
    <div class="maill"><input id="maila" type="mail" name="mail" id="" placeholder="Type email & hit enter"></div>
  </section>
  <footer class="foot">
      <div class="input" id="in"><label for="some-input">Some input:</label> <input type="text" name="" id="some-input">
      </div>
      <br>
      <div class="copyright">Copyright 2019 Marioclub</div>
  </footer>

</body>

</html>